/* countdown */
#timer div {
  background-color: #000000;
  color: #ffffff;
  padding: 5px;
  width: 70px;
  height: 60px;
  border-radius: 5px;
  font-size: 22px;
  font-weight: 600;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  text-align: center;
}

#timer div span {
  display: block;
  margin-top: -2px;
  font-size: 10px;
  font-weight: 500;
}

@media only screen and (max-width: 767px) {
  #timer {
    margin-top: -20px;
  }
  #timer div {
    width: 60px;
    height: 60px;
    font-size: 20px;
    margin-top: 30px;
  }
  #timer div span {
    font-size: 12px;
  }
}